Herberlin BremsServer Directory Traversal Vulnerability

Bugtraq ID: 9493
Class: Input Validation Error
CVE: CVE-2004-2112
Remote: Yes
Local: No
Published: Jan 26 2004 12:00AM
Updated: Nov 17 2011 10:15PM
Credit: "Donato Ferrante" <fdonato@autistici.org>.
Vulnerable: Herberlin BremsServer 1.2.4
Herberlin BremsServer 3.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus